Subject: Ticket Assigned - escalation
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Thu, 22 Apr 2021 11:48:15 +0000

Hi Fatma Maher,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  escalation eyad fallatah                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  eyad fallatah Bot:  Hi Eyad Fallatah ,what do you need help with? Customer:  Order Status Bot:  Please choose your location Customer:  centrepointsa Bot:  Please enter your order number to continue Customer:  6298637077 Bot:    Your order status is : Processing    If you have not received your order, Home Delivery takes  3 to 5 business days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0541833377            03:43 PM, 22nd Apr                   fatma         
           Hi Eyad , Good afternoon, Thank you for contacting us. My name is Fatma,i will be happy to help you.           03:43 PM, 22nd Apr                   fatma                   I can see that you are contacting us to know the status of your order number : 6298637077           03:44 PM, 22nd Apr                     eyad fallatah                    Yes that is right           03:44 PM, 22nd Apr                     eyad fallatah                    I actually was tracking my order           03:44 PM, 22nd Apr                     eyad fallatah                             03:45 PM, 22nd Apr                     eyad fallatah                    And I found out this           03:45 PM, 22nd Apr                     eyad fallatah                    I didn't receive any call for my order           03:45 PM, 22nd Apr                   fatma                   Could you please allow me 2 minutes to check your order details?           03:45 PM, 22nd Apr                     eyad fallatah       
              Ok           03:45 PM, 22nd Apr                   fatma                   +966554183337           03:45 PM, 22nd Apr                   fatma                   is this your correct contact number ?           03:46 PM, 22nd Apr                     eyad fallatah                    It is +966541833377           03:46 PM, 22nd Apr                   fatma                   Thank you for sharing your correct contact number with me           03:46 PM, 22nd Apr                   fatma                   i will forward t to the courier team to deliver the order ASAP           03:47 PM, 22nd Apr                   fatma                   Is there anything else i can help you with?           03:47 PM, 22nd Apr                     eyad fallatah                    That is all           03:47 PM, 22nd Apr                     eyad fallatah                    Thank you I appreciate your help           03:47 PM, 22nd Apr                   fatma                   It was a pleasure to assist
  you. Thank you for shopping with us.  Have a wonderful day.           03:48 PM, 22nd Apr                     eyad fallatah                    Thank you           03:48 PM, 22nd Apr                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2438800